title:
    en: Biography
    fr: Biographie
icon: text
status:
    draft: true
    unlisted: true
options:
    changeSlug:
        admin: true
        editor: false
    changeStatus: false
    changeTemplate: false
    changeTitle:
        admin: true
        editor: false
    delete: false
    duplicate: false
tabs:
    content: tabs/biography_content
    seo: tabs/biography_seo
